Salta ai contenuti

Update contact essential fields

PUT
/v2/contacts/update-short/{contactId}
curl --request PUT \
--url https://api-crm-staging.divinea.com/api/v2/contacts/update-short/1 \
--header 'APIKey: <APIKey>' \
--header 'Content-Type: application/json' \
--data '{ "countryIso": "example", "email": "example", "firstName": "example", "lastName": "example", "manualMarketing": "example", "otherData": {}, "phoneNumber": "example", "tourOperator": true }'
contactId
required
integer format: int64

ContactId

Contact

Media typeapplication/json
ContactShortParams
object
countryIso
string
email
string
firstName
string
lastName
string
manualMarketing
string
otherData
object
phoneNumber
string
tourOperator
boolean
Examplegenerated
{
"countryIso": "example",
"email": "example",
"firstName": "example",
"lastName": "example",
"manualMarketing": "example",
"otherData": {},
"phoneNumber": "example",
"tourOperator": true
}

OK

Media type*/*